<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/*                                                                        */
/* Polish translation by Nordavind®(Bolo) (http://forum.phpnuke.org.pl)   */
/*                                                                        */
/**************************************************************************/

define("_PRINTER","Strona gotowa do druku");
define("_PREVIOUS","Poprzednia strona");
define("_NEXT","Następna strona");
define("_COMESFROM","Artykuł pochodzi ze strony");
define("_THEURL","Adres tego artykułu to:");
define("_SECWELCOME","Witamy w sekcjach specjalnych na");
define("_YOUCANFIND","Tu możesz znaleĽć kilka ciekawych artykułów nie umieszczonych na stronie głównej.");
define("_THISISSEC","To jest sekcja");
define("_FOLLOWINGART","Poniżej s± artykuły opublikowane w tej sekcji.");
define("_SECRETURN","Powrót do indeksu sekcji");
define("_TOTALWORDS","słów w tym tek¶cie");
define("_BACKTO","Powrót do");
define("_SECINDEX","Wykaz sekcji");
define("_PAGE","Strona");

?>